~emersion/goguma#136: 
Update password promt is dismissed by auth errors

When the chat.sr.ht access token expires an "Authentication failed" error pops up with an "Update password" button, but this is (too) quickly dismissed by "Authentication required" and "Authentication needed to bind to bouncer network errors" forcing the user to hunt for the button.

Happy button hunting,
--Daniel

Status
REPORTED
Submitter
~dxld
Assigned to
No-one
Submitted
9 months ago
Updated
9 months ago
Labels
bug